#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-auth
version:              1.6.10.5
visibility:           public
id:                   yesod-auth-1.6.10.5-DJEtlA3tNj1JQsMiG9IM3n
key:                  yesod-auth-1.6.10.5-DJEtlA3tNj1JQsMiG9IM3n
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman, Patrick Brisbin
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Authentication for Yesod.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-auth>

category:             Web, Yesod
abi:                  842b36467cfc4c28d497859f1ab59f7e
exposed:              True
exposed-modules:
    Yesod.Auth Yesod.Auth.BrowserId Yesod.Auth.Dummy Yesod.Auth.Email
    Yesod.Auth.GoogleEmail2 Yesod.Auth.Hardcoded Yesod.Auth.Message
    Yesod.Auth.OpenId Yesod.Auth.Rpxnow Yesod.Auth.Util.PasswordStore

hidden-modules:       Yesod.Auth.Routes
import-dirs:          /usr/lib/ghc-9.0.2/site-local/yesod-auth-1.6.10.5
library-dirs:         /usr/lib/ghc-9.0.2/site-local/yesod-auth-1.6.10.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod-auth
hs-libraries:         HSyesod-auth-1.6.10.5-DJEtlA3tNj1JQsMiG9IM3n
depends:
    aeson-1.5.6.0-GZUW0RX6wR0GNyId2zbUZx
    authenticate-1.3.5.1-HVfAZph7dS950AH5xQ98XF base-4.15.1.0
    base16-bytestring-1.0.2.0-GeQDe3vijLVHKiVu6WlGYv
    base64-bytestring-1.2.1.0-GmQybdYprrT5099ebyH5id binary-0.8.8.0
    blaze-builder-0.4.2.2-2gLNFpRfQ1I6uT3J9lURjU
    blaze-html-0.9.1.2-FurepHreZWz84uhLaEiEvd
    blaze-markup-0.8.2.8-2xIXHgE7ZN5Kvv24S5OwO bytestring-0.10.12.1
    conduit-1.3.4.2-GrrMREMhAVI242j6S4hGxm
    conduit-extra-1.3.5-AmWEpIXL7TL9RBkDqtbGzy containers-0.6.4.1
    cryptonite-0.30-6WS01g2u04J8So84eVPTvN
    data-default-0.7.1.1-IhQr772Rp9DBpduGZCnNjb
    email-validate-2.3.2.16-2aOiMqPMTr7Fm2HIQ7Tzsc
    file-embed-0.0.15.0-FF5xUPWKaB3GI64c6hgPnn
    http-client-0.7.11-DoT8EqSk6Ca1O2bv9Cs89J
    http-client-tls-0.3.6.1-3O0oDS2oezT8WjK3sboemw
    http-conduit-2.3.8-A7BBaV7gubj9IigtG5eyPY
    http-types-0.12.3-Ea7yOEbOLw3Rgx6iPEaWk
    memory-0.17.0-CJJwCTl3QuwCxlJovCa0Bf
    network-uri-2.6.4.1-LX64IFesN4tEtd5HBD7ndF
    nonce-1.0.7-HyOjdEzSR132zBMjSAWcuc
    persistent-2.13.3.1-9KqsAG04BhM7iDNxZVf2Sx
    random-1.2.1.1-5iWH2ycrnoQ5ZYD66L7QAJ
    safe-0.3.19-2aVM1fCfxX88jnlVeNbd8Q
    shakespeare-2.0.27-5lgRtwqgssi59A3WyWtzwU template-haskell-2.17.0.0
    text-1.2.5.0 time-1.9.3 transformers-0.5.6.2
    unliftio-0.2.22.0-61Jb7qt3UCM3rrD0hWxymx
    unliftio-core-0.2.0.1-HjGpVpPktr5Bc3kYrL6LtS
    unordered-containers-0.2.19.1-F6flbRdcGQH5ESgepmhKFP
    wai-3.2.3-7aQubaWZSE9HmjWPKUOuu6
    yesod-core-1.6.23.1-J0kNTlAuKKhGN3pcZIqRao
    yesod-form-1.7.0-3586HeUcm5fEmgtyLu369U
    yesod-persistent-1.6.0.8-5sHN9hmqhp56rxigZLY0Qj

haddock-interfaces:   /usr/share/doc/haskell-yesod-auth/html/yesod-auth.haddock
haddock-html:         /usr/share/doc/haskell-yesod-auth/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

